@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	background-color: #C3D8CA;
}
#wrapper {
	background-color: #A8C8B1;
	padding: 0px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	border: 1px solid #FFF;
	margin-top: 5px;
}
#wrapper #topnav {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	height: 33px;
	background-color: #B3CCBA;
}
#wrapper #header {
	background-image: url(Images/ht_logo.gif);
	height: 120px;
	background-repeat: no-repeat;
}
#wrapper #leftcol {
	background-color: #8F8F8F;
	width: 170px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #549750;
	border-right-color: #549750;
	border-bottom-color: #549750;
	border-left-color: #549750;
}
#wrapper #rightcol {
	background-color: #A8C8B1;
	padding: 15px;
	width: 740px;
	margin-left: 170px;
}

#wrap_one{
	width:740px;
	height:192px;
	padding:0px;
		
}
#image {
	background:url(Images/newwelcome3.gif) center center no-repeat;
	width:220px;
	height:192px;
	padding:0px;
	float:left;
	
}

#bullet_list {
	width:520px;
	float:right;
	padding:0px;
	margin:0px;
	
		
	
}

.list {
	padding:0px;
	list-style:none;
	margin: 0px;
		
}

.list li {
	background:url(Images/bullet.gif) left top no-repeat;
	margin:0 0 5px 0;
	padding:0 0 0 30px;
	
}

#wrap_two {
	width:740px;
	height: 220px;
	padding:0px;
	margin:0px;
	background:#033;
	display: inline;
}

.title {
	background:url(Images/quickref_title.gif) center center no-repeat;
	width:734px;
	height:30px;
	padding:0px;
	margin:0 auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0;
		
}

.ref_one {
	width:246px;
	height:195px;
	float:left;
	margin:0px;
	padding:0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-right-color: #FF0;
}

.ref_three {
	width:246px;
	height:195px;
	float:right;
	margin:0px;
	padding:0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FF0;
	
}
.ref_two {
	
	height:195px;
	margin-left:246px;
	margin-right:246px;
	padding:0px;
	
	
	
}
	
.clearFloat {
	clear:both;
	padding:0px;
	margin:0px;
	
}




#wrapper #footer {
	clear: both;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-image: url(Images/footer.gif);
	background-repeat: no-repeat;
	height: 40px;
	color: #EFEFEF;
}
#wrapper #rightcol hr {
	color: #0C6;
}
.asterik {
	color: #F00;
}
